package com.laseroptek.raman.utils.ext

import java.time.LocalTime
import java.time.format.DateTimeFormatter

fun LocalTime.toFormattedString(): String {
    val formatter = DateTimeFormatter.ofPattern("hh:mm a")
    return this.format(formatter)
}
